dgtsvx.f(3)

NAME
dgtsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine dgtsvx (FACT, TRANS, N, NRHS, DL, D, DU, DLF, DF, DUF, DU2, IPIV, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, IWORK, INFO)
DGTSVX computes the solution to system of linear equations A * X = B for GT matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.